Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Samebug tips

  1. ,
    via Stack Overflow by ERJAN

    This exception occurs when using an older version of java. Mainly when trying to run a jar compiled with a newer Java version in an older Java version. We can avoid this issue by executing the jar in the same version which it was compiled.

  2. ,
    Expert tip

    This might be caused by and outdated version of Java, SonarQube now uses Java 8 as default. You might upgrade java or use an older version of SonarQube.

Solutions on the web

via runawfe by vromav
, 1 year ago
Plug-in ru.runa.gpd was unable to load class ru.runa.gpd.Application.
via Eclipse Bugzilla by matthias.zimmermann, 1 year ago
Plug-in org.w3c.dom.events was unable to load class org.eclipsescout.helloworld.ui.swing.SwingApplication.
via GitHub by elifesy
, 2 years ago
Plug-in org.openhab.designer.ui was unable to load class org.openhab.designer.ui.internal.application.Application.
via Google Groups by Unknown author, 1 year ago
Plug-in com.subgraph.vega.application was unable to load class com.subgraph.vega.application.Application.
via Spring JIRA by Will Lieu, 2 years ago
Plug-in MMWorkbench was unable to load class mm.hmi.workbench.MMWorkbenchApplication.
via Oracle Community by 843806, 8 months ago
Plug-in hydra was unable to load class hydra.Application.
java.lang.UnsupportedClassVersionError: ru/runa/gpd/Application : Unsupported major.minor version 51.0	at java.lang.ClassLoader.defineClass1(Native Method)	at java.lang.ClassLoader.defineClass(ClassLoader.java:634)	at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.defineClass(DefaultClassLoader.java:188)	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClassHoldingLock(ClasspathManager.java:626)	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClass(ClasspathManager.java:608)	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findClassImpl(ClasspathManager.java:562)	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClassImpl(ClasspathManager.java:486)	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:459)	at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:216)	at org.eclipse.osgi.internal.loader.BundleLoader.findLocalClass(BundleLoader.java:400)	at org.eclipse.osgi.internal.loader.BundleLoader.findClassInternal(BundleLoader.java:476)	at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:429)	at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:417)	at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:107)	at java.lang.ClassLoader.loadClass(ClassLoader.java:266)	at org.eclipse.osgi.internal.loader.BundleLoader.loadClass(BundleLoader.java:345)	at org.eclipse.osgi.framework.internal.core.BundleHost.loadClass(BundleHost.java:229)	at org.eclipse.osgi.framework.internal.core.AbstractBundle.loadClass(AbstractBundle.java:1207)	at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:174)